Показать сообщение отдельно
Старый 03.11.2008, 22:30   #10 (permalink)
serega12
Новичок
 
Регистрация: 03.11.2008
Сообщений: 10
Сказал(а) спасибо: 0
Поблагодарили 0 раз(а) в 0 сообщениях
Репутация: 10
По умолчанию

Windows XP
сначало you have chosen to install Catalyst control center. The minimum. NET Flamerok version reguired is 2.0 please install before launhing applikacion
потом что-то устанавливает, и выбивает
setup did not fing a driver compatible with your current hardware or operating system.
setup wili now exit. и полностью выкидывает, незнаю что делать.
serega12 вне форума   Ответить с цитированием
Ads

Яндекс

Member
 
Регистрация: 31.10.2006
Сообщений: 40200
Записей в дневнике: 0
Сказал(а) спасибо: 0
Поблагодарили 0 раз(а) в 0 сообщениях
Репутация: 55070